<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="db">
  <database-model serializer="dbm" dbms="SQLITE" family-id="SQLITE" format-version="4.17">
    <root id="1">
      <ServerVersion>3.25.1</ServerVersion>
    </root>
    <schema id="2" parent="1" name="main">
      <Current>1</Current>
    </schema>
    <collation id="3" parent="1" name="BINARY"/>
    <collation id="4" parent="1" name="NOCASE"/>
    <collation id="5" parent="1" name="RTRIM"/>
    <table id="6" parent="2" name="auth_group"/>
    <table id="7" parent="2" name="auth_group_permissions"/>
    <table id="8" parent="2" name="auth_permission"/>
    <table id="9" parent="2" name="auth_user"/>
    <table id="10" parent="2" name="auth_user_groups"/>
    <table id="11" parent="2" name="auth_user_user_permissions"/>
    <table id="12" parent="2" name="container_chat"/>
    <table id="13" parent="2" name="container_message"/>
    <table id="14" parent="2" name="container_rating"/>
    <table id="15" parent="2" name="container_rentoffer"/>
    <table id="16" parent="2" name="container_reportedphotoadd"/>
    <table id="17" parent="2" name="container_reportedphotoremove"/>
    <table id="18" parent="2" name="container_reportphoto"/>
    <table id="19" parent="2" name="container_scooter"/>
    <table id="20" parent="2" name="container_scooterphoto"/>
    <table id="21" parent="2" name="container_showuserdata"/>
    <table id="22" parent="2" name="container_transaction"/>
    <table id="23" parent="2" name="container_user"/>
    <table id="24" parent="2" name="django_admin_log"/>
    <table id="25" parent="2" name="django_content_type"/>
    <table id="26" parent="2" name="django_migrations"/>
    <table id="27" parent="2" name="django_session"/>
    <table id="28" parent="2" name="sqlite_master">
      <System>1</System>
    </table>
    <table id="29" parent="2" name="sqlite_sequence">
      <System>1</System>
    </table>
    <column id="30" parent="6" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="31" parent="6" name="name">
      <Position>2</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="32" parent="6" name="sqlite_autoindex_auth_group_1">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>name</ColNames>
      <Unique>1</Unique>
    </index>
    <key id="33" parent="6">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <key id="34" parent="6">
      <ColNames>name</ColNames>
      <UnderlyingIndexName>sqlite_autoindex_auth_group_1</UnderlyingIndexName>
    </key>
    <column id="35" parent="7" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="36" parent="7" name="group_id">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="37" parent="7" name="permission_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="38" parent="7" name="auth_group_permissions_group_id_permission_id_0cd325b0_uniq">
      <ColNames>group_id
permission_id</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="39" parent="7" name="auth_group_permissions_group_id_b120cbf9">
      <ColNames>group_id</ColNames>
    </index>
    <index id="40" parent="7" name="auth_group_permissions_permission_id_84c5c92e">
      <ColNames>permission_id</ColNames>
    </index>
    <key id="41" parent="7">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="42" parent="7">
      <ColNames>group_id</ColNames>
      <RefTableName>auth_group</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="43" parent="7">
      <ColNames>permission_id</ColNames>
      <RefTableName>auth_permission</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="44" parent="8" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="45" parent="8" name="content_type_id">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="46" parent="8" name="codename">
      <Position>3</Position>
      <DataType>varchar(100)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="47" parent="8" name="name">
      <Position>4</Position>
      <DataType>varchar(255)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="48" parent="8" name="auth_permission_content_type_id_codename_01ab375a_uniq">
      <ColNames>content_type_id
codename</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="49" parent="8" name="auth_permission_content_type_id_2f476e4b">
      <ColNames>content_type_id</ColNames>
    </index>
    <key id="50" parent="8">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="51" parent="8">
      <ColNames>content_type_id</ColNames>
      <RefTableName>django_content_type</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="52" parent="9" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="53" parent="9" name="password">
      <Position>2</Position>
      <DataType>varchar(128)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="54" parent="9" name="last_login">
      <Position>3</Position>
      <DataType>datetime|0s</DataType>
    </column>
    <column id="55" parent="9" name="is_superuser">
      <Position>4</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="56" parent="9" name="username">
      <Position>5</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="57" parent="9" name="first_name">
      <Position>6</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="58" parent="9" name="email">
      <Position>7</Position>
      <DataType>varchar(254)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="59" parent="9" name="is_staff">
      <Position>8</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="60" parent="9" name="is_active">
      <Position>9</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="61" parent="9" name="date_joined">
      <Position>10</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="62" parent="9" name="last_name">
      <Position>11</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="63" parent="9" name="sqlite_autoindex_auth_user_1">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>username</ColNames>
      <Unique>1</Unique>
    </index>
    <key id="64" parent="9">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <key id="65" parent="9">
      <ColNames>username</ColNames>
      <UnderlyingIndexName>sqlite_autoindex_auth_user_1</UnderlyingIndexName>
    </key>
    <column id="66" parent="10" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="67" parent="10" name="user_id">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="68" parent="10" name="group_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="69" parent="10" name="auth_user_groups_user_id_group_id_94350c0c_uniq">
      <ColNames>user_id
group_id</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="70" parent="10" name="auth_user_groups_user_id_6a12ed8b">
      <ColNames>user_id</ColNames>
    </index>
    <index id="71" parent="10" name="auth_user_groups_group_id_97559544">
      <ColNames>group_id</ColNames>
    </index>
    <key id="72" parent="10">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="73" parent="10">
      <ColNames>user_id</ColNames>
      <RefTableName>auth_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="74" parent="10">
      <ColNames>group_id</ColNames>
      <RefTableName>auth_group</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="75" parent="11" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="76" parent="11" name="user_id">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="77" parent="11" name="permission_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="78" parent="11" name="auth_user_user_permissions_user_id_permission_id_14a6b632_uniq">
      <ColNames>user_id
permission_id</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="79" parent="11" name="auth_user_user_permissions_user_id_a95ead1b">
      <ColNames>user_id</ColNames>
    </index>
    <index id="80" parent="11" name="auth_user_user_permissions_permission_id_1fbb5f2c">
      <ColNames>permission_id</ColNames>
    </index>
    <key id="81" parent="11">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="82" parent="11">
      <ColNames>user_id</ColNames>
      <RefTableName>auth_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="83" parent="11">
      <ColNames>permission_id</ColNames>
      <RefTableName>auth_permission</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="84" parent="12" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="85" parent="12" name="clientId_id">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="86" parent="12" name="rentOfferId_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="87" parent="12" name="renterId_id">
      <Position>4</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="88" parent="12" name="container_chat_clientId_id_32c14c26">
      <ColNames>clientId_id</ColNames>
    </index>
    <index id="89" parent="12" name="container_chat_rentOfferId_id_ef85ef32">
      <ColNames>rentOfferId_id</ColNames>
    </index>
    <index id="90" parent="12" name="container_chat_renterId_id_3135535b">
      <ColNames>renterId_id</ColNames>
    </index>
    <key id="91" parent="12">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="92" parent="12">
      <ColNames>clientId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="93" parent="12">
      <ColNames>rentOfferId_id</ColNames>
      <RefTableName>container_rentoffer</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="94" parent="12">
      <ColNames>renterId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="95" parent="13" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="96" parent="13" name="messageNumber">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="97" parent="13" name="text">
      <Position>3</Position>
      <DataType>varchar(1000)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="98" parent="13" name="time">
      <Position>4</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="99" parent="13" name="acceptedRequest">
      <Position>5</Position>
      <DataType>bool|0s</DataType>
    </column>
    <column id="100" parent="13" name="chatId_id">
      <Position>6</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="101" parent="13" name="container_message_chatId_id_messageNumber_95f2c33b_uniq">
      <ColNames>chatId_id
messageNumber</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="102" parent="13" name="container_message_chatId_id_6ac1a590">
      <ColNames>chatId_id</ColNames>
    </index>
    <key id="103" parent="13">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="104" parent="13">
      <ColNames>chatId_id</ColNames>
      <RefTableName>container_chat</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="105" parent="14" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="106" parent="14" name="rating">
      <Position>2</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="107" parent="14" name="comment">
      <Position>3</Position>
      <DataType>varchar(1000)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="108" parent="14" name="clientId_id">
      <Position>4</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="109" parent="14" name="renterId_id">
      <Position>5</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="110" parent="14" name="container_rating_clientId_id_73cdccfb">
      <ColNames>clientId_id</ColNames>
    </index>
    <index id="111" parent="14" name="container_rating_renterId_id_dbdb3119">
      <ColNames>renterId_id</ColNames>
    </index>
    <key id="112" parent="14">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="113" parent="14">
      <ColNames>clientId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="114" parent="14">
      <ColNames>renterId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="115" parent="15" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="116" parent="15" name="currentLocationLatitude">
      <Position>2</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="117" parent="15" name="currentLocationLongitude">
      <Position>3</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="118" parent="15" name="returnLocationLatitude">
      <Position>4</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="119" parent="15" name="returnLocationLongitude">
      <Position>5</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="120" parent="15" name="returnTime">
      <Position>6</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="121" parent="15" name="priceKm">
      <Position>7</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="122" parent="15" name="returnPenalty">
      <Position>8</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="123" parent="15" name="clientId_id">
      <Position>9</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="124" parent="15" name="scooterId_id">
      <Position>10</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="125" parent="15" name="container_rentoffer_clientId_id_f04a3de1">
      <ColNames>clientId_id</ColNames>
    </index>
    <index id="126" parent="15" name="container_rentoffer_scooterId_id_e00d2263">
      <ColNames>scooterId_id</ColNames>
    </index>
    <key id="127" parent="15">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="128" parent="15">
      <ColNames>clientId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="129" parent="15">
      <ColNames>scooterId_id</ColNames>
      <RefTableName>container_scooter</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="130" parent="16" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="131" parent="16" name="newPhotoULR">
      <Position>2</Position>
      <DataType>varchar(200)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="132" parent="16" name="reportPhotoId_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="133" parent="16" name="container_reportedphotoadd_reportPhotoId_id_newPhotoULR_95ea58c1_uniq">
      <ColNames>reportPhotoId_id
newPhotoULR</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="134" parent="16" name="container_reportedphotoadd_reportPhotoId_id_366e604d">
      <ColNames>reportPhotoId_id</ColNames>
    </index>
    <key id="135" parent="16">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="136" parent="16">
      <ColNames>reportPhotoId_id</ColNames>
      <RefTableName>container_reportphoto</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="137" parent="17" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="138" parent="17" name="oldPhotoULR">
      <Position>2</Position>
      <DataType>varchar(200)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="139" parent="17" name="reportPhotoId_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="140" parent="17" name="container_reportedphotoremove_reportPhotoId_id_oldPhotoULR_855d663a_uniq">
      <ColNames>reportPhotoId_id
oldPhotoULR</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="141" parent="17" name="container_reportedphotoremove_reportPhotoId_id_35be5dae">
      <ColNames>reportPhotoId_id</ColNames>
    </index>
    <key id="142" parent="17">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="143" parent="17">
      <ColNames>reportPhotoId_id</ColNames>
      <RefTableName>container_reportphoto</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="144" parent="18" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="145" parent="18" name="cause">
      <Position>2</Position>
      <DataType>varchar(1000)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="146" parent="18" name="isAccepted">
      <Position>3</Position>
      <DataType>bool|0s</DataType>
    </column>
    <column id="147" parent="18" name="isAcceptedByAdmin">
      <Position>4</Position>
      <DataType>bool|0s</DataType>
    </column>
    <column id="148" parent="18" name="rentOfferId_id">
      <Position>5</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="149" parent="18" name="container_reportphoto_rentOfferId_id_482974d5">
      <ColNames>rentOfferId_id</ColNames>
    </index>
    <key id="150" parent="18">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="151" parent="18">
      <ColNames>rentOfferId_id</ColNames>
      <RefTableName>container_rentoffer</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="152" parent="19" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="153" parent="19" name="comment">
      <Position>2</Position>
      <DataType>varchar(1000)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="154" parent="19" name="isAvailable">
      <Position>3</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="155" parent="19" name="renterId_id">
      <Position>4</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="156" parent="19" name="container_scooter_renterId_id_a2de55e3">
      <ColNames>renterId_id</ColNames>
    </index>
    <key id="157" parent="19">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="158" parent="19">
      <ColNames>renterId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="159" parent="20" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="160" parent="20" name="imgURL">
      <Position>2</Position>
      <DataType>varchar(200)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="161" parent="20" name="scooterId_id">
      <Position>3</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="162" parent="20" name="container_scooterphoto_scooterId_id_imgURL_6ebbaff6_uniq">
      <ColNames>scooterId_id
imgURL</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="163" parent="20" name="container_scooterphoto_scooterId_id_a5c4c630">
      <ColNames>scooterId_id</ColNames>
    </index>
    <key id="164" parent="20">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="165" parent="20">
      <ColNames>scooterId_id</ColNames>
      <RefTableName>container_scooter</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="166" parent="21" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="167" parent="21" name="showName">
      <Position>2</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="168" parent="21" name="showSurname">
      <Position>3</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="169" parent="21" name="showNickname">
      <Position>4</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="170" parent="21" name="showEmail">
      <Position>5</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="171" parent="21" name="userId_id">
      <Position>6</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="172" parent="21" name="container_showuserdata_userId_id_1f0d76c7">
      <ColNames>userId_id</ColNames>
    </index>
    <key id="173" parent="21">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="174" parent="21">
      <ColNames>userId_id</ColNames>
      <RefTableName>container_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="175" parent="22" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="176" parent="22" name="distanceCovered">
      <Position>2</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="177" parent="22" name="price">
      <Position>3</Position>
      <DataType>decimal|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="178" parent="22" name="pentalty">
      <Position>4</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="179" parent="22" name="time">
      <Position>5</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="180" parent="22" name="ratingId_id">
      <Position>6</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="181" parent="22" name="rentOfferId_id">
      <Position>7</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="182" parent="22" name="container_transaction_ratingId_id_40e9f1d7">
      <ColNames>ratingId_id</ColNames>
    </index>
    <index id="183" parent="22" name="container_transaction_rentOfferId_id_a686d6c1">
      <ColNames>rentOfferId_id</ColNames>
    </index>
    <key id="184" parent="22">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="185" parent="22">
      <ColNames>ratingId_id</ColNames>
      <RefTableName>container_rating</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="186" parent="22">
      <ColNames>rentOfferId_id</ColNames>
      <RefTableName>container_rentoffer</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <column id="187" parent="23" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="188" parent="23" name="name">
      <Position>2</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="189" parent="23" name="surname">
      <Position>3</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="190" parent="23" name="nickname">
      <Position>4</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="191" parent="23" name="creditCardNumber">
      <Position>5</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="192" parent="23" name="email">
      <Position>6</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="193" parent="23" name="password">
      <Position>7</Position>
      <DataType>varchar(30)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="194" parent="23" name="idURL">
      <Position>8</Position>
      <DataType>varchar(200)|0s</DataType>
    </column>
    <column id="195" parent="23" name="recordURL">
      <Position>9</Position>
      <DataType>varchar(200)|0s</DataType>
    </column>
    <column id="196" parent="23" name="isActive">
      <Position>10</Position>
      <DataType>bool|0s</DataType>
    </column>
    <column id="197" parent="23" name="isClient">
      <Position>11</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="198" parent="23" name="isRenter">
      <Position>12</Position>
      <DataType>bool|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="199" parent="23">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="200" parent="24" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="201" parent="24" name="action_time">
      <Position>2</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="202" parent="24" name="object_id">
      <Position>3</Position>
      <DataType>text|0s</DataType>
    </column>
    <column id="203" parent="24" name="object_repr">
      <Position>4</Position>
      <DataType>varchar(200)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="204" parent="24" name="change_message">
      <Position>5</Position>
      <DataType>text|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="205" parent="24" name="content_type_id">
      <Position>6</Position>
      <DataType>integer|0s</DataType>
    </column>
    <column id="206" parent="24" name="user_id">
      <Position>7</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="207" parent="24" name="action_flag">
      <Position>8</Position>
      <DataType>smallint unsigned|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="208" parent="24" name="django_admin_log_content_type_id_c4bce8eb">
      <ColNames>content_type_id</ColNames>
    </index>
    <index id="209" parent="24" name="django_admin_log_user_id_c564eba6">
      <ColNames>user_id</ColNames>
    </index>
    <key id="210" parent="24">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="211" parent="24">
      <ColNames>content_type_id</ColNames>
      <RefTableName>django_content_type</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <foreign-key id="212" parent="24">
      <ColNames>user_id</ColNames>
      <RefTableName>auth_user</RefTableName>
      <RefColNames>id</RefColNames>
      <Deferrable>1</Deferrable>
      <InitiallyDeferred>1</InitiallyDeferred>
    </foreign-key>
    <check id="213" parent="24">
      <Predicate>&quot;action_flag&quot; &gt;= 0</Predicate>
    </check>
    <column id="214" parent="25" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="215" parent="25" name="app_label">
      <Position>2</Position>
      <DataType>varchar(100)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="216" parent="25" name="model">
      <Position>3</Position>
      <DataType>varchar(100)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="217" parent="25" name="django_content_type_app_label_model_76bd3d3b_uniq">
      <ColNames>app_label
model</ColNames>
      <Unique>1</Unique>
    </index>
    <key id="218" parent="25">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="219" parent="26" name="id">
      <Position>1</Position>
      <DataType>integer|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="220" parent="26" name="app">
      <Position>2</Position>
      <DataType>varchar(255)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="221" parent="26" name="name">
      <Position>3</Position>
      <DataType>varchar(255)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="222" parent="26" name="applied">
      <Position>4</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="223" parent="26">
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="224" parent="27" name="session_key">
      <Position>1</Position>
      <DataType>varchar(40)|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="225" parent="27" name="session_data">
      <Position>2</Position>
      <DataType>text|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="226" parent="27" name="expire_date">
      <Position>3</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="227" parent="27" name="sqlite_autoindex_django_session_1">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>session_key</ColNames>
      <Unique>1</Unique>
    </index>
    <index id="228" parent="27" name="django_session_expire_date_a5c62663">
      <ColNames>expire_date</ColNames>
    </index>
    <key id="229" parent="27">
      <ColNames>session_key</ColNames>
      <Primary>1</Primary>
      <UnderlyingIndexName>sqlite_autoindex_django_session_1</UnderlyingIndexName>
    </key>
    <column id="230" parent="28" name="type">
      <Position>1</Position>
      <DataType>text|0s</DataType>
    </column>
    <column id="231" parent="28" name="name">
      <Position>2</Position>
      <DataType>text|0s</DataType>
    </column>
    <column id="232" parent="28" name="tbl_name">
      <Position>3</Position>
      <DataType>text|0s</DataType>
    </column>
    <column id="233" parent="28" name="rootpage">
      <Position>4</Position>
      <DataType>int|0s</DataType>
    </column>
    <column id="234" parent="28" name="sql">
      <Position>5</Position>
      <DataType>text|0s</DataType>
    </column>
    <column id="235" parent="29" name="name">
      <Position>1</Position>
    </column>
    <column id="236" parent="29" name="seq">
      <Position>2</Position>
    </column>
  </database-model>
</dataSource>